Interface publique

Z-core

Z Framework pour SPIP (Zpip)

Préfixe : zcore
Utilisé dans 834 sites
Mis à jour le 9 juillet 2021
SPIP 4.0

3.0.0  en test

Télécharger

Mis à jour le 9 juillet 2021

Compatible :
  • SPIP 4.0
  • SPIP 3.3
  • SPIP 3.2

Z Framework pour SPIP (Zpip)

Fichier XML
Version
3.0.0
Compatiblité
SPIP ≥ 3.2.0 et ≤ 4.0.*
État
en test
Auteur
Matthieu Marcillaud, Cédric Morin, Tetue, Collectif SPIP
Crédits
bytesize-icons
Licence
GPL 3
Module de langue
zcore
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , Deutsch (klaus++) , English (kent1) , Español (Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , Nederlands (Hanjo, mpossoz) , Português , Português do Brasil (placido) , slovenčina (jaro) , svenska
Archive
z-core-e85bd-v3.0.0.zip
Taille
209.2 ko
Générée le
09-07-2021 09:50
Hébergée par
SPIP-Zone - Plugins

2.8.9  stable

Télécharger

Mis à jour le 28 avril 2021

Compatible :
  • SPIP 3.3
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

Z Framework pour SPIP (Zpip)

Fichier XML
Version
2.8.9
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.3.*
État
stable
Auteur
Matthieu Marcillaud, Cédric Morin, Tetue, Collectif SPIP
Crédits
bytesize-icons
Licence
GPL 3
Archive
z-core-e85bd-v2.8.9.zip
Taille
210.7 ko
Générée le
28-04-2021 09:57
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • f9f07e5 : bootstrap plus robuste au nouveau protocole de test PHPUnit
  • dcbbe4f : si les tables existent : FORUMS? SIGNATURES? (cherry picked from commit 4653878d45c88925edb1a471125b
  • a26d67a : Suppression de .gitattributes inutile
  • 1c267cf : Pas de fermeture de PHP
  • afba474 : Compatible SPIP 4.0, et disons que c'est en test
  • 802809e : Retour du doctype personalisable via constante _Z_DOCTYPE, supprime sans raison par (...)
  • 2dc9665 : Cette branche devient donc une branche 3.0-dev en chantier, sur laquelle on a supprimé le code (...)
  • 0738003 : up de z
  • 38cb863 : Merge pull request 'maintenant que le squelette-dist de SPIP 3.3 passe en doctype html5 et (...)
  • 043fd4b : passage du doctype en html5 + suppression des scripts d'adaptation aux versions de IE < (...)